.header-minimal{
    min-height: auto;
}

.header-minimal__logo{
    height: 50px;
}

.header-minimal .header__menu>ul>li{
    padding: 0;
}

.header-minimal__back{
    display: inline-flex;
    align-items: center;
    gap: 10px;
    line-height: 1;
}

.header-minimal .header__top-phone{
    margin-top: 0;
}

.container-max.constructor, .header-minimal.constructor .container-max{
    max-width: 1800px;
}

.header-minimal .header__wrap{
    max-width: none;
}